API ReferenceOrganizations
List the mailboxes across an organization's projects, with what each still needs set up
GET
List the mailboxes across an organization's projects, with what each still needs set up.
Requires the mailboxes:read scope — View the mailboxes on your domains and their settings.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringOK
application/json- response
[key: string]?unknowncurl -X GET 'https://api.sendly.now/api/orgs/string/mailboxes'Example Response
{ "property1": null, "property2": null}